Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Jun 2021 02:04:42 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I purchased a white shirt from center point through online, which I was about to wear for a function, got torn before I wore.  I purchased the shirt for a function and as I  had no option I wore it, but it got teared here and there. Im very much dissatisfied with the product as it turned out so bad. This was a worse experience I ever had. Pls replace the shirt or refund the money back. 
Thankyou. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2764332